@import url('../fonts/all.css');
@import url('./utils.css');

* {
    margin: 0;
    padding: 0;
}

:root {
    --main-color: #00285A;
    --text-color: #1E1E1E;
    --font-family-UTM-Bebas: UTM-Bebas;
    --font-family-Inter-Bold: Inter-Bold;
    --font-family-Inter-Regular: Inter-Regular;
    --font-family-Inter-Light: Inter-Light;
    --font-family-Inter-Black: Inter-Black;
    --font-family-Inter-SemiBold: Inter-SemiBold;
    --font-family-Inter-ExtraBold: Inter-ExtraBold;
    --font-family-Inter-Medium: Inter-Medium;
}

a {
    color: unset;
    text-decoration: none;
}

.videos .video, .video {position: relative;}

.videos i, .video i {
    position: absolute;
    color: #FFF;
    font-size: 50px;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
}

.cursor-pointer{
    cursor: pointer;
}

.simple-overlay {
    background: url(../images/loading.gif) no-repeat center 40% rgba(0, 0, 0, 0.8);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
}

.simple-overlay .popup-content {
    width: 80%;
    margin: 0 auto;
    margin-top: 5%;
    position: relative;
}
